## tideways 4.0.3

=== debian/changelog ===
tideways (4.0.3-2) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
    - Modified for non-PECL directory structure

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:56:47 +0200

tideways (4.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #816380)
  * Add missing zend_exceptions.h include to get
    zend_exception_get_default definition.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 17:34:54 +0100
