=== debian/control ===
Source: tideways
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Martin Meredith <mez@debian.org>,
           Lior Kaplan <kaplan@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-php (>= 0.7~),
               php-all-dev
Standards-Version: 3.9.7
Homepage: https://tideways.io/

Package: php-tideways
Architecture: any
Depends: ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: php-xhprof,
          ${php:Provides}
Description: Tideways PHP Profiler Extension
 The Profiler extension contains functions for finding performance
 bottlenecks in PHP code.  The extension is one core piece of
 functionality for the Tideways Profiler Platform.  It solves the
 problem of efficiently collecting, aggregating and analyzing the
 profiling data when running a Profiler in production.
