## tideways 4.0.7

=== debian/changelog ===
tideways (4.0.7-1build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 13:28:12 -0800

tideways (4.0.7-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 15:02:32 -0700

tideways (4.0.7-1) unstable; urgency=medium

  * Imported Upstream version 4.0.7
  * Refresh patches on top of 4.0.7 release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 11:16:41 +0100

tideways (4.0.3-4) unstable; urgency=medium

  * Remove php-xhprof from Provides

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 May 2016 09:26:19 +0200

tideways (4.0.3-3) unstable; urgency=medium

  * Remove build.xml to unconfused dh buildsystem
  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.13~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 13:31:47 +0200
