=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.7~),
+               dh-php (>= 0.15~),
                php-all-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://tideways.io/
 
 Package: php-tideways
@@ -17,8 +17,7 @@
          ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: php-xhprof,
-          ${php:Provides}
+Provides: ${php:Provides}
 Description: Tideways PHP Profiler Extension
  The Profiler extension contains functions for finding performance
  bottlenecks in PHP code.  The extension is one core piece of
