## tideways 4.1.6

=== debian/changelog ===
tideways (4.1.6-2) unstable; urgency=medium

  * Add upstream patch to add PHP 7.3 support

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Oct 2018 13:10:53 +0000

tideways (4.1.6-1) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899827)
  * New upstream version 4.1.6
  * Update Vcs-* links to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 14:02:43 +0000

tideways (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2
  * Update build.xml removal patch

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 07:02:50 +0200
