=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tideways
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
@@ -10,6 +10,8 @@
                php-all-dev
 Standards-Version: 3.9.8
 Homepage: https://tideways.io/
+Vcs-Git: https://salsa.debian.org/php-team/pecl/tideways.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/tideways
 
 Package: php-tideways
 Architecture: any
