## tideways 4.1.7

=== debian/changelog ===
tideways (4.1.7-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Fri, 09 Aug 2019 00:49:27 +0000

tideways (4.1.7-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 4.1.7
  * Rebase patches for Tideways 4.1.7

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 09:19:54 +0200

tideways (4.1.6-3) unstable; urgency=medium

  * Fixup the upstream PHP 7.3 patch

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Nov 2018 09:33:12 +0000
