=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tideways
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
@@ -15,6 +16,7 @@
 
 Package: php-tideways
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
          ${php:Depends},
