## tideways 5.0.2

=== debian/changelog ===
tideways (5.0.2-1build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 03:44:11 +0000

tideways (5.0.2-1) unstable; urgency=medium

  * New upstream version 5.0.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:14:16 +0100

tideways (5.0.1-2) unstable; urgency=medium

  * Fix the tideways.ini [GH #1268]

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Nov 2019 03:09:40 +0100

tideways (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Oct 2019 16:30:08 +0100

tideways (4.1.7-2) unstable; urgency=medium

  * Limit the tideways to just PHP 7 to unbreak the build

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 11:06:06 +0200
