=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tideways
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Martin Meredith <mez@debian.org>,
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
