## tideways 5.0.4

=== debian/changelog ===
tideways (5.0.4-16) unstable; urgency=medium

  * No-change source-only rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 29 Jan 2023 10:31:09 +0100

tideways (5.0.4-15) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:48:19 +0100

tideways (5.0.4-14) unstable; urgency=medium

  * Enable build for all available PHP versions
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:19:41 +0100

tideways (5.0.4-13) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Mar 2022 05:44:03 +0100

tideways (5.0.4-12) unstable; urgency=medium

  * Convert tideways to dh-php >= 4
  * Fix invalid d/control.in
  * Depends on dh-php >= 4.3~
  * Use X-

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:04 +0100

tideways (5.0.4-10) unstable; urgency=medium

  * Fix d/control
  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:14 +0100

tideways (5.0.4-9) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:12 +0100

tideways (5.0.4-8) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:30 +0100

tideways (5.0.4-7) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:40:34 +0100

tideways (5.0.4-6) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 16:58:00 +0100

tideways (5.0.4-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:56 +0100

tideways (5.0.4-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:35 +0100

tideways (5.0.4-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:15 +0100

tideways (5.0.4-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:50 +0100

tideways (5.0.4-1) unstable; urgency=medium

  * New upstream version 5.0.4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jan 2021 14:03:09 +0100

tideways (5.0.2-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:17:42 +0200
