=== debian/control ===
Source: tideways
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Martin Meredith <mez@debian.org>,
           Lior Kaplan <kaplan@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4.9~),
               php-all-dev
Standards-Version: 4.5.1
Homepage: https://tideways.io/
Vcs-Git: https://salsa.debian.org/php-team/pecl/tideways.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/tideways
X-PHP-PECL-Source: tideways
X-PHP-Versions: 7.0 7.1 7.2 7.3 7.4 8.0 8.1 8.2

Package: php-tideways
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: Tideways PHP Profiler Extension
 The Profiler extension contains functions for finding performance
 bottlenecks in PHP code.  The extension is one core piece of
 functionality for the Tideways Profiler Platform.  It solves the
 problem of efficiently collecting, aggregating and analyzing the
 profiling data when running a Profiler in production.
 .
 This is empty package that depends on default PHP version.

Package: php-tideways-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: Tideways PHP Profiler Extension
 The Profiler extension contains functions for finding performance
 bottlenecks in PHP code.  The extension is one core piece of
 functionality for the Tideways Profiler Platform.  It solves the
 problem of efficiently collecting, aggregating and analyzing the
 profiling data when running a Profiler in production.
 .
 This is empty package that depends on all PHP versions.

Package: php8.2-tideways
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: Tideways PHP Profiler Extension
 The Profiler extension contains functions for finding performance
 bottlenecks in PHP code.  The extension is one core piece of
 functionality for the Tideways Profiler Platform.  It solves the
 problem of efficiently collecting, aggregating and analyzing the
 profiling data when running a Profiler in production.
