=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
-PECL_NAME_OVERRIDE := tideways
-DH_PHP_VERSIONS_OVERRIDE := $(shell /usr/sbin/phpquery -V)
+export REPORT_EXIT_STATUS:=0
 include /usr/share/dh-php/pkg-pecl.mk
 
 DIR_TARGETS = $(addprefix build-,$(DH_PHP_VERSIONS))
