=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/tideways/php-profiler-extension/tags .*/v?(\d\S*)\.tar\.gz
